JUICE-SCM/Ground Segment - Task #4032

Task # 4024 (New): Premiére version calibration python
Task # 4028 (Resolved): Create Kernel in python

Antenna response function

15/02/2023 04:59 PM - Theo Stassen

Status: Resolved Start date: 17/02/2023
Priority: Normal Due date: 21/02/2023
Assignee: Theo Stassen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Create function that compote the response of the antenna, using interpolation of reference table values.
See what method for interpolation.

History

#1 - 23/02/2023 11:43 AM - Theo Stassen
- % Done changed from 0 to 80

Only need unit testing

#2 - 24/02/2023 05:50 PM - Theo Stassen
- Status changed from New to Resolved

- % Done changed from 80 to 100

#3 - 02/03/2023 10:31 AM - Theo Stassen

The code was incorrect until now. Now working perfectly
